Vorstellen Bericht GPK
Status: Considered Start date: 14 February 2014

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Speaking time Estimated time: 0.00 hour

Target version: PV2014v1   

Description

Ich hätte gerne 30 Minuten Zeit (inkl. Fragen) um den Bericht der GPK vorzustellen

History

#1 - 17 February 2014 22:29 - christianseematter

- Status changed from New to Tabled

#2 - 01 March 2014 12:29 - cta

- File Jahresbericht_2013.pdf added

- File Bericht_der_GPK_u?ber_die_Pru?fung_der_Buchfu?hrung_der_Piratenpartei_Schweiz__PPS__fu?r_das_Finanzjahr_2013-1.pdf added

- File Annual_Financial_Statements_2013.pdf added

#3 - 30 September 2014 12:31 - Atropos

- Status changed from Tabled to Considered

Files

Jahresbericht_2013.pdf 2.28 MB 01 March 2014 cta

Bericht_der_GPK_u?ber_die_Pru?fung_der_Buchfu?hrung_der_Piratenpartei_Schweiz__PPS__fu?r_das_Finanzjahr_2013-1.pdf48.9 KB 01 March 2014 cta

Annual_Financial_Statements_2013.pdf 689 KB 01 March 2014 cta
